This project contains 1 outdated development dependency.

Crate once_cell

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 parking_lot^0.110.11.2up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 crossbeam-utils^0.7.20.8.5out of date
 lazy_static^1.0.01.4.0up to date
 regex^1.2.01.5.4up to date